/* 区块1 */
.materials-section1-container{
    width: 100%;
    padding: 6.25rem 0;
}
.materials-section1-container-content{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.materials-section1-left{
    width: calc(100% - 59.8125rem - 3.125rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.materials-section1-category-list{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.material-section1-category{
    max-width: 100%;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #a7a7a7;
    text-decoration: none;
    padding: 0.4375rem 0;
    border-bottom: #ffffff solid 0.1875rem;
}
.material-section1-category:hover, .material-section1-category-active{
    color: #c40d23;
    border-bottom: #c40d23 solid 0.1875rem;
}
.material-section1-category:last-of-type{
    padding-bottom: 0;
}
.materials-section1-right{
    width: 59.8125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.materials-section1-gallery-list{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 11.25rem;
}
.materials-section1-gallery-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 0.75rem;
}
.materials-section1-gallery-group:last-of-type{
    margin-bottom: 0;
}
.material-section1-gallery{
    width: calc(50% - 0.75rem);
    margin-right: 0.75rem;
    height: 39.0625rem;
    border-radius: 1.25rem;
    overflow: hidden;
    position: relative;
}
.material-section1-gallery:last-of-type{
    margin-right: 0;
}
.material-section1-gallery-poster{
    width: 100%;
    height: 39.0625rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.material-section1-gallery-poster-img{
    width: 100%;
    height: 39.0625rem;
    object-fit: cover;
}
.material-section1-gallery-info{
    width: calc(100% - 8.125rem);
    height: calc(39.0625rem - 10.625rem);
    padding: 5.3125rem 4.0625rem;
    display: none;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
}
.material-section1-gallery:hover .material-section1-gallery-info{
    display: flex;
}
.material-section1-gallery-title{
    width: 100%;
    text-align: left;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #ffffff;
}
.material-section1-gallery-description{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #ffffff;
    padding-top: 0.625rem;
}